[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] ATTN: Denial of service attack possible on libguestfs 1.21.x, libguestfs.1.22.0



On Fri, May 31, Richard W.M. Jones wrote:

> I don't see a problem in parse_lsb_release however.  Do you have a
> stack trace from that?

parse_lsb_release is fine, I was wrong.


Olaf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]